// creator  : weidu.exe (version 23100)
// argument : _REGINA.DLG
// game		 : .
// source	 : ./override/_REGINA.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_REGINA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #81308 /* ~Hello! A fine and sunny day to you, wherever you wake and wherever you lay! Always willing to extend a hand to a new face... er... so to speak.~ */
  IF ~~ THEN REPLY #81309 /* ~What can you tell me of this city?~ */ GOTO 1
  IF ~~ THEN REPLY #81310 /* ~What do you do? Are you an adventurer like myself?~ */ GOTO 3
  IF ~~ THEN REPLY #81311 /* ~Have you heard anything interesting lately? Any quests and such?~ */ GOTO 8
END

IF ~~ THEN BEGIN 1 // from: 8.1 3.1 0.0
  SAY #81312 /* ~The city? Why, the city is a fine place, quite expansive in its majesty and most comprehensive in its lay of the land. It's a wonder to behold, and once it's held you don't want to let go. Such grandeur and beauty contained within its plain and modest settings and citizens. It exudes a quiet nobility that practically screams from every rooftop. It is a wonder; it is simplicity. It is Baldur's Gate!~ */
  IF ~~ THEN REPLY #81313 /* ~That was amazing. You talked for hours and yet said absolutely nothing.~ */ GOTO 2
  IF ~~ THEN REPLY #81314 /* ~I see. And what do you do? Are you an adventurer like myself?~ */ GOTO 3
  IF ~~ THEN REPLY #81311 /* ~Have you heard anything interesting lately? Any quests and such?~ */ GOTO 8
  IF ~Global("X#GarReg","GLOBAL",0)
InParty("garrick")
InMyArea("garrick")
!StateCheck("garrick",CD_STATE_NOTVALID)
~ THEN DO ~SetGlobal("X#GarReg","GLOBAL",1)~ EXTERN ~_GARRIJ~ 105
END

IF ~~ THEN BEGIN 2 // from: 9.0 8.0 3.0 1.0
  SAY #81315 /* ~Well... I suppose on some levels... what I said could be construed... as... as nothing.~ */
  IF ~~ THEN REPLY #81316 /* ~You have absolutely no valuable information at all, do you?~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 9.1 8.2 1.1 0.1
  SAY #81317 /* ~Adventuring! A fine and glorious pastime that passes time like no other! To seek the highs and lows of the depths and heights; to follow in the footsteps leading down paths never trod upon; to plumb the furthest reaches of oneself while exploring the very world just outside your door. Such a life is a grand one indeed, though simple in its complexity!~ */
  IF ~~ THEN REPLY #81318 /* ~A stunning display. You talked for hours and yet said absolutely nothing.~ */ GOTO 2
  IF ~~ THEN REPLY #81319 /* ~Alright then, what can you tell me of this city?~ */ GOTO 1
  IF ~~ THEN REPLY #81311 /* ~Have you heard anything interesting lately? Any quests and such?~ */ GOTO 8
END

IF ~~ THEN BEGIN 4 // from: 2.0
  SAY #81320 /* ~If indeed you are asking whether my discourse has validity derived from dispensing useful tidbits of otherwise unknown stratagem and statistics... then... ahh... no.~ */
  IF ~~ THEN REPLY #81321 /* ~I thought not.~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #81322 /* ~Alrighty then.~ */
  IF ~~ THEN REPLY #81323 /* ~Yep.~ */ GOTO 6
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #81324 /* ~I'll be off then.~ */
  IF ~~ THEN REPLY #81325 /* ~Indeed.~ */ GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #81326 /* ~Righty O.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 8 // from: 9.2 3.2 1.2 0.2
  SAY #81327 /* ~Quests? Quests indeed! To seek that which is to be sought, and find what could be found by looking in the right spot, as long as they were left there in the first place. Discovering that which was known but forgotten, but then remembered and sought anew though old to begin with! Such pursuits are well worth following!~ */
  IF ~~ THEN REPLY #81328 /* ~Utterly amazing. You talked for hours and yet said absolutely nothing.~ */ GOTO 2
  IF ~~ THEN REPLY #81319 /* ~Alright then, what can you tell me of this city?~ */ GOTO 1
  IF ~~ THEN REPLY #81310 /* ~What do you do? Are you an adventurer like myself?~ */ GOTO 3
END

IF ~~ THEN BEGIN 9 // from:
  SAY #100147 /* ~Indeed! A veritable feast of vocabulary it may have been, while yet concise in it’s praise. But such is still pittance compared to the glitz, the glamour, the personality which flows impersonally from the heart of this small metropolis.~ */
  IF ~~ THEN REPLY #81313 /* ~That was amazing. You talked for hours and yet said absolutely nothing.~ */ GOTO 2
  IF ~~ THEN REPLY #81314 /* ~I see. And what do you do? Are you an adventurer like myself?~ */ GOTO 3
  IF ~~ THEN REPLY #81311 /* ~Have you heard anything interesting lately? Any quests and such?~ */ GOTO 8
END
